Firefox 1.5 Extensions Compatibility

I've been checking my Firefox extensions for compatibility with Firefox 1.5. Here are the early results:

Developer Extensions

DOM Inspector - compatible. The DOM Inspector tool comes with Firefox, but you need to do a custom install (on Windows, anyway) and select Developer Tools to get it. Firefox 1.5 installs DOM Inspector 1.8.

Web Developer 0.9.4 - compatible. Available from chrispederick.com/work/webdeveloper/.

View Cookies 1.5 - compatible. Available from addons.mozilla.org/extensions/moreinfo.php?id=315.

Aardvark 1.0 - not compatible. The Aardvark home page is www.karmatics.com/aardvark/. From what I see on the mozillaZine discussion form, it's uncertain whether an update will be forthcoming from the author, but someone posting as 'ka2er' has published a hacked version that claims to be compatible with Firefox 1.5. I haven't tried the hacked version and can't comment on it one way or the other, but see the discussion thread at forums.mozillazine.org/viewtopic.php?t=329468 for more information.

General Purpose Extensions

Copy URL + 1.3.2 - compatible. Available from addons.mozilla.org/extensions/moreinfo.php?id=129.

ChatZilla - compatible. Earlier version 0.9.68a is not compatible, though, so be sure you install the latest update. Available from addons.mozilla.org/extensions/moreinfo.php?id=16.

SnagIt Firefox Extension 1.0 - not compatible. This extension is available directly from TechSmith® at www.techsmith.com/products/snagit/firefox.asp. My guess is an update for 1.5 will be available at some point, but right now I have no information one way or the other.

No comments: